Here is my scenario...

I was running a single server tree which is NW 5.0 with BackupExec 9.0
running fine. I added a new server to the tree which is NW 6.5 OES. I moved
groupwise and user home dirs over to the new server. I have a new Tape
Drive and a license for BackupExec9.1.

Can I install and run 9.1 on the 6.5 server and let the NW5.0 box keep
doing it's thing on it's own tapes? It will be phased out shortly so if I
can get away with not purchasing another license for 9.1 it would be great.

Any advice is greatly appriciated!!!!